## libnetaddr-ip-perl 4.028+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.028+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * Update ryan52's email address

  [ Maximilian Gass ]
  * Add myself to uploaders
  * Simplify debian/rules
  * Bumped Standards-Version to 3.8.3 (removed version on perl
    build-dependency)

  [ Jonathan Yu ]
  * New upstream release (closes: #485050)
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/copyright: update formatting and years of copyright.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 17:15:33 +0200

libnetaddr-ip-perl (4.024+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: add get-orig-source target.
  * debian/control: slightly improve short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2009 16:50:31 +0100

libnetaddr-ip-perl (4.023+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2009 23:22:46 +0100

libnetaddr-ip-perl (4.022+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2008 23:59:27 +0100

libnetaddr-ip-perl (4.021+dfsg-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Replace uversionmangle by dversionmangle in debian/watch.
    + Refreshed repack.pl script.
    + This fixes the following lintian warning:
      http://lintian.debian.org/tags/debian-watch-file-should-dversionmangle\
      -not-uversionmangle.html

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * Remove patch 10_special-chars-to-utf8.patch, not needed any more. Remove
    quilt framework and debian/README.source.
  * debian/copyright: switch to new format and mention how the +dfsg version
    is created.
  * Don't install upstream READMEs anymore, they are just text versions of the
    POD documentation. Install TODO instead.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add /me to Uploaders.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Dec 2008 17:44:26 +0100

libnetaddr-ip-perl (4.011+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version -> 3.8.0
  * Changed the wording on debian/copyright so it complies with Debian's
    guidelines (i.e. explicit "Copyright" instead of (c))
  
 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Oct 2008 18:50:01 -0500

libnetaddr-ip-perl (4.007+dfsg-2) unstable; urgency=low

  [ Joey Hess ]
  * Fix watch file to deal with mangled version number.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/repack.sh: added to ease stripping of docs/rfc1884.txt
  * debian/watch: use such mangling that thhe package version ends up with
    +dfsg
    + call debian/repack.sh on downloading upstream source
  * debian/rules:
    + move test suite from install to build target
    + use "$@" when touching stamps
    + clean stamps before realclean
    + make install target depend only on install-stamp and that - on
      build-stamp
    + drop unneeded calls to dh_installman and dh_link
  * debian/copyright:
    + use dist-based upstream URL
    + add years of copyright
  * Convert in-diff patches to quilt
    + use UTF-8-encoded chars instead of E<ntilde>
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 16:26:44 +0200

libnetaddr-ip-perl (4.007+dfsg-1) unstable; urgency=low

  * Repackaged upstream sources without including the non-free RFC 1884
    (Closes: #431090)
  * Included README.Debian warning about requiring an API compatibility
    mode when using with legacy (<3.21) code (taken straight from
    Makefile.PL's output)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 03 Jul 2007 10:45:18 -0500

libnetaddr-ip-perl (4.007-1) unstable; urgency=low

  [ Julian Mehnle ]
  * New upstream release (closes: #329644).
  * Architecture: any (was: all), as this package now includes XS code.
  * Standards-Version: 3.7.2
  * Build-Depends: libtest-pod-perl
  * Build-Depends: debhelper (was: Build-Depends-Indep:)
  * Raised debhelper compatibility level to 5, adjusted Build-Depends.
  * Updated debian/rules to latest dh-make-perl template.
  * Run tests during package building.
  * Generate perlapi and libc6 dependencies using dh_shlibdeps.
  * Conflicts: libnetaddr-ip-lite-perl, as NetAddr::IP::Lite is now included
    in this package.
  * Updated package description.
  * Updated debian/copyright with additional upstream author and new warranty
    statement.
  * Install all upstream README files and changelogs.
  * Added debian/{compat,watch} files.
  * Minor changes to NetAddr::IP{,::Lite} POD code to correctly represent the
    author names in the generated man-pages.

  [ Gunnar Wolf ]
  * Hijacking module on behalf of the Debian Pkg-perl group (previous
    maintainer MIA)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 28 Jun 2007 11:28:58 -0500

libnetaddr-ip-perl (3.14-2) unstable; urgency=low

  * Changed section to 'perl'

 -- Elie Rosenblum <fnord@debian.org>  Tue, 26 Aug 2003 14:48:25 -0400

libnetaddr-ip-perl (3.14-1) unstable; urgency=low

  * New upstream version
  * Fixed build to happen in binary-indep rather than binary-arch


