=== debian/control ===
Source: libnetaddr-ip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julian Mehnle <julian@mehnle.net>, Gunnar Wolf <gwolf@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Maximilian Gass <mxey@cloudconnected.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/NetAddr-IP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetaddr-ip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetaddr-ip-perl/

Package: libnetaddr-ip-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnetaddr-ip-lite-perl
Description: IP address manipulation module
 NetAddr::IP provides an object-oriented abstraction on top of IP addresses
 or IP subnets, that allows for easy manipulations.
 .
 The internal representation of all IP objects is in 128 bit IPv6 notation.
 IPv4 and IPv6 objects may be freely mixed.
 .
 The following operations are supported:
 Basic IP conversion, netmask manipulation, subnet interpretation, bitwise
 mask generation, full mask generation, subnet manipulation, expansion, and
 range operations, sub/supernet tests, data type determination, and more
 complex operations such as expansion of netblocks into arrays of smaller
 blocks of arbitrary size, and CIDR block aggregation
