=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://search.cpan.org/dist//NetAddr-IP/ .*/NetAddr-IP-v?(\d[\d.]*)\.tar\.gz debian debian/repack.stub
