## libnetaddr-ip-perl 4.038+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.038+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 23 Dec 2010 08:03:54 +0000

libnetaddr-ip-perl (4.037+dfsg-1) unstable; urgency=low

  * New upstream release
  * Removed spelling, autosplit and spamassasin patches as they are applied 
    upstream

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 21 Nov 2010 00:40:25 +0000

libnetaddr-ip-perl (4.035+dfsg-4) unstable; urgency=low

  * Uploading to unstable because:
    - Positive feedack for IPv6 issue patches (cf. #601601)
    - No negative feedback for autosplit/our patch (cf. #517361)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 16 Nov 2010 20:00:40 +0000

libnetaddr-ip-perl (4.035+dfsg-3) experimental; urgency=low

  * Forwarding patch upstream for further investigation (cf. #517361) 
  * Added patch for spamassassin issues (cf. #601601)
    - Added Noah Meyerhans' test.pl as a test script
    - Integrated patch from paul@city-fan.org
    - Added Steve Huffs test v4-to-v6.t

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 07 Nov 2010 21:08:27 +0000

libnetaddr-ip-perl (4.035+dfsg-2) experimental; urgency=low

  * Experimental fix for our/autosplit incompatibility (cf. #517361)
  * Removed patch file (pod_missing_string.patch) that is not in use
  * Refreshed patch (lite_makefile.patch)  as an additonal README is being
    overwritten in source

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 01 Nov 2010 19:23:22 +0000

libnetaddr-ip-perl (4.035+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #508775)
  * Tests show that this Closes: #601601.
  * Refreshed and removed patches where fixed upstream, cf. #565563

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 29 Oct 2010 22:08:34 +0100

libnetaddr-ip-perl (4.034+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Oct 2010 09:31:15 +0100

libnetaddr-ip-perl (4.033+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1.

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Refreshed copyright
  * Reviewed and forwarded spelling patch
  * Remove Conflicts clause - cannot find libnetaddr-ip-lite-perl
  * Added patch for missing IPv6 string (Closes: #565563)
  * Added patch to stop overwriting Lite/README

  [ gregor herrmann ]
  * Remove README.Debian, which contained hints for pre-lenny versions.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 15 Oct 2010 09:25:32 +0100
