=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Julian Mehnle <julian@mehnle.net>, Gunnar Wolf <gwolf@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Maximilian Gass <mxey@cloudconnected.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/NetAddr-IP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetaddr-ip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetaddr-ip-perl/
@@ -15,7 +15,6 @@
 Package: libnetaddr-ip-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libnetaddr-ip-lite-perl
 Description: IP address manipulation module
  NetAddr::IP provides an object-oriented abstraction on top of IP addresses
  or IP subnets, that allows for easy manipulations.
