## libnetaddr-ip-perl 4.044+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.044+dfsg-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 19 May 2011 19:45:24 +0100

libnetaddr-ip-perl (4.042+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 23 Mar 2011 14:13:35 +0000

libnetaddr-ip-perl (4.041+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 16:54:21 +0000

libnetaddr-ip-perl (4.040+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 21 Feb 2011 15:42:40 +0000

libnetaddr-ip-perl (4.039+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 19 Feb 2011 15:40:06 +0000
