=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~), perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Julian Mehnle <julian@mehnle.net>, Gunnar Wolf <gwolf@debian.org>,
+Uploaders: Julian Mehnle <julian@mehnle.net>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Maximilian Gass <mxey@cloudconnected.org>,
  Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/NetAddr-IP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetaddr-ip-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetaddr-ip-perl/
