## libnetaddr-ip-perl 4.058+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.058+dfsg-2) unstable; urgency=low

  * Remove Julian Mehnle from Uploaders as per request of the MIA team.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2011 18:32:01 +0100

libnetaddr-ip-perl (4.058+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh spelling.patch patch.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 14 Nov 2011 10:06:17 -0500

libnetaddr-ip-perl (4.056+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #601601)
  * Update copyright file to DEP5 rev 174.
    + Add /me to Copyright.
    + Update copyright holders/years.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 07 Nov 2011 02:36:07 -0500

libnetaddr-ip-perl (4.049+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update upstream copyright years and licenses.
  * Refresh lite_makefile.patch.
  * Add libsocket6-perl to Build-Depends and Recommends.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Oct 2011 19:59:45 +0200

libnetaddr-ip-perl (4.048+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 4.048+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Oct 2011 08:22:25 +0200

libnetaddr-ip-perl (4.047+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Refresh lite_makefile.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 14:34:38 +0200
