=== debian/control ===
Source: libnetaddr-ip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl,
 libtest-pod-perl,
 libsocket6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/NetAddr-IP/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnetaddr-ip-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetaddr-ip-perl.git

Package: libnetaddr-ip-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libsocket6-perl
Description: IP address manipulation module
 NetAddr::IP provides an object-oriented abstraction on top of IP addresses
 or IP subnets, that allows for easy manipulations.
 .
 The internal representation of all IP objects is in 128 bit IPv6 notation.
 IPv4 and IPv6 objects may be freely mixed.
 .
 The following operations are supported:
 Basic IP conversion, netmask manipulation, subnet interpretation, bitwise
 mask generation, full mask generation, subnet manipulation, expansion, and
 range operations, sub/supernet tests, data type determination, and more
 complex operations such as expansion of netblocks into arrays of smaller
 blocks of arbitrary size, and CIDR block aggregation
