## libnetaddr-ip-perl 4.059+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.059+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch, applied upstream.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 for getting all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 17:21:38 +0100
