## libnetaddr-ip-perl 4.062+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.062+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:26:56 +0200

libnetaddr-ip-perl (4.061+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:39:34 +0200
