=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libnetaddr-ip-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20120312),
  perl,
  libtest-pod-perl,
  libsocket6-perl
@@ -12,7 +12,7 @@
  Maximilian Gass <mxey@cloudconnected.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/NetAddr-IP/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnetaddr-ip-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetaddr-ip-perl.git
