## libnetaddr-ip-perl 4.071+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.071+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 4.066
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright:
    + encoding to UTF-8
    + add myself and Salvatore

  [ gregor herrmann ]
  * New upstream release 4.071.
  * Update debian/repack.stub.
  * Add copyright/license for debian/repack.stub.
  * Update years of upstream and packaging copyright.
  * Install new About-NetAddr-IP.txt document.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 19:48:37 +0100
