## libnetaddr-ip-perl 4.075+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.075+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 18:13:38 +0200

libnetaddr-ip-perl (4.073+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of 
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according
    to himself)
  * Remove trailing blank line

  [ Daniel Lintott ]
  * Imported Upstream version 4.073+dfsg
  * Refresh lite_makefile.patch
  * Add myself to uploaders
  * Update upstream copyright years

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 07 Apr 2014 16:34:16 +0100
