=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ryan Niebur <ryan@debian.org>,
-           Maximilian Gass <mxey@cloudconnected.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
@@ -16,7 +15,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetaddr-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetaddr-ip-perl.git
-Homepage: https://metacpan.org/release/NetAddr-IP/
+Homepage: https://metacpan.org/release/NetAddr-IP
 
 Package: libnetaddr-ip-perl
 Architecture: any
@@ -37,4 +36,3 @@
  range operations, sub/supernet tests, data type determination, and more
  complex operations such as expansion of netblocks into arrays of smaller
  blocks of arbitrary size, and CIDR block aggregation
-
