## libnetaddr-ip-perl 4.078+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.078+dfsg-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:03:18 +0000

libnetaddr-ip-perl (4.078+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright: add configure.*cc section

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 19 Oct 2015 08:32:05 +0200
