=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
            Xavier Guimard <x.guimard@free.fr>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libsocket6-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetaddr-ip-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnetaddr-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetaddr-ip-perl.git
 Homepage: https://metacpan.org/release/NetAddr-IP
