=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_compress:
	cp Lite/Changes      $(TMP)/usr/share/doc/$(PACKAGE)/changelog.Lite
	cp Lite/Util/Changes $(TMP)/usr/share/doc/$(PACKAGE)/changelog.Util
	dh_compress
