## libnetaddr-ip-perl 4.079+dfsg

=== debian/changelog ===
libnetaddr-ip-perl (4.079+dfsg-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:53:16 +0000

libnetaddr-ip-perl (4.079+dfsg-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:58 +0100

libnetaddr-ip-perl (4.079+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:11 +0100

libnetaddr-ip-perl (4.079+dfsg-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:43:39 +0100
