=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libnetaddr-ip-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Xavier Guimard <x.guimard@free.fr>,
-           Daniel Lintott <daniel@serverb.co.uk>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 13),
                libsocket6-perl,
                libtest-pod-perl,
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnetaddr-ip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetaddr-ip-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetaddr-ip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetaddr-ip-perl.git
 Homepage: https://metacpan.org/release/NetAddr-IP
 
 Package: libnetaddr-ip-perl
