=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/NetAddr-IP .*/NetAddr-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
